{"updateFileUrl":"http://www.egrath.net/download/AnciaUpdate.json"
,"1":"更新確認(&U)"
,"2":"閉じる(&C)"
,"1002":"アプリケーションの起動(&A)"
,"1003":"状況(&S):"
,"appTitle":"アプリケーションの更新"
,"updateVersionInfo":"更新前のバージョン: %s\r\n更新後のバージョン: %s"
,"errRunUpdater":"Updaterの起動に失敗しました"
,"errCreateWorkDir":"一時ディレクトリの作成に失敗しました"
,"stateColumn":["状況","詳細"]
,"beginUpdateFileDownload":"更新情報ファイル取得開始"
,"endUpdateFileDownload":"更新情報ファイル取得終了"
,"updateFileDownloadFailed":"更新情報ファイルの取得に失敗しました"
,"cancelUpdate":"更新をキャンセルしました"
,"beginGetArchive":"アーカイブ取得開始"
,"endGetArchive":"アーカイブ取得終了"
,"beginArchiveDownload":"アーカイブダウンロード開始"
,"endArchiveDownload":"アーカイブダウンロード終了"
,"archiveDownloading":"アーカイブダウンロード中"
,"archiveSize":"サイズ: %d byte"
,"downloadingSize":"サイズ: %d/%d byte (%d%%)"
,"downloadError":"ダウンロードエラー"
,"crcCheck":"CRCチェック"
,"ok":["NG","OK"]
,"applicationClosing":"アプリケーション終了中..."
,"applicationClosed":"アプリケーション終了しました"
,"applicationCloseFailed":"アプリケーション終了に失敗しました"
,"getProcessInfomationFailed":"プロセス情報取得に失敗しました"
,"fileCopy":"ファイルコピー"
,"folderCopy":"フォルダコピー"
,"folder":"フォルダ"
,"zombieProcessTerminated":"ゾンビプロセス強制終了"
,"updateFinish":"更新が完了しました"
,"confirmCheck":{"txt":"Updater はアプリケーションの更新チェックを行います。\r\n\r\n更新チェックを行いますか?","title":"更新チェック"}
,"confirmUpdate":{"txt":"最新version %s が見つかりました。\r\n%s へ更新しますか?\r\n\r\n現在のversion: %s\r\n(更新では実行中のアプリケーションが自動的に閉じられます)\r\n(検索エンジン以外が最新に更新されます)","title":"更新の確認"}
,"beginUncompress":"解凍開始"
,"endUncompress":"解凍成功"
,"uncompressFailed":"解凍に失敗しました "
,"uncompressedCount":"解凍数: %d"
,"uncompressErrorDetail":"エラーコード: %d"
,"crc":"CRC: %s %s"
,"confirmTerminateApplication":{"txt":"アプリケーションの終了に失敗しました\r\n\r\n%s\r\nPID:%d\r\n強制終了しますか?\r\n\r\nいいえで再試行します\r\nキャンセルでUpdateを中止します","title":"アプリケーションの終了"}
}